Nieuw ticket Mijn tickets Inloggen Liquid error: undefined local variable or method `_routes' for #<Liquid::Strainer:0x000055dbd91a03a0>

PHP-versie wijzigen van je WordPress website

Gewijzigd op Thu, 03 Feb 2022 om 06:47 PM

Let op! Voor je de PHP-versie van je live website aanpast adviseren we je om een staging-omgeving van je website aan te maken en daar de PHP-versie aan te passen. Op die manier kun je eerst kijken of jouw WordPress website (en alle plug-ins) de nieuwe PHP-versie al ondersteunen.

Om de PHP-versie van jouw WordPress website te wijzigen volg je de volgende stappen: 


1. Ga naar https://control.savvii.com en log in met de bij jouw bekende gegevens. 

2. Klik op de website waarvan je de PHP-versie wil wijzigen. 

3. Klik vervolgens op het tabblad "Overview". 

4. Klik op "Bewerken" onder je huidige PHP-versie. 



4. Er opent nu een pop-up venster met een dropdown menu waar je de gewenste PHP-versie kunt selecteren.


 


5. Klik op de gewenste PHP-versie en klik vervolgens op OK

6. Rechts onder krijg je een pop-up met de bevestiging dat de PHP-versie is gewijzigd.


Was dit artikel nuttig?

Dat is fantastisch!

Hartelijk dank voor uw beoordeling

Sorry dat we u niet konden helpen

Hartelijk dank voor uw beoordeling

Laat ons weten hoe we dit artikel kunnen verbeteren!

Selecteer tenminste een van de redenen

Feedback verzonden

We stellen uw moeite op prijs en zullen proberen het artikel te verbeteren